{
  "alfredsnippet" : {
    "snippet" : "tar --exclude-from={clipboard}\/.tarignore -zcvf \"{clipboard}_$(date +\"%Y%m%d%H%M%S\").tar.gz\" \"{clipboard}\"",
    "uid" : "3DC2BE7C-4B0C-4DCD-B6BE-80B4B87363DC",
    "name" : "建立排除檔案的壓縮檔",
    "keyword" : "targz"
  }
}